/* .themify_builder_2_row.module_row_0 Style */
.themify_builder_2_row.module_row_0.module_row {
	padding-top : 350px
}

/* .sub_column_post_2.sub_column_0-0-0-2 Style */
.sub_column_post_2.sub_column_0-0-0-2.sub_column {
	
	background-color: rgba(45,70,107, 0.90);
	padding-top : 15px;
	padding-right : 15px;
	padding-left : 15px
}

/* .themify_builder_2_row.module_row_1 Style */
.themify_builder_2_row.module_row_1.module_row {
	
	background-color: rgba(255,255,255, 1);
	text-align: center;
	padding-top : 16px
}

.themify_builder .post-2-1-0-0.module-post .post { text-align: left; padding-top: 16px; margin-top: 3em;  } 
.themify_builder .image-2-1-1-0.module-image { margin-top: 40px;  } 
/* .themify_builder_2_row.module_row_2 Style */
.themify_builder_2_row.module_row_2.module_row {
	
	background-color: rgba(255,255,255, 1);
	text-align: center;
	padding-top : 16px
}

.themify_builder .text-2-2-0-0.module-text { padding-top: 0px; padding-right: 0px; padding-bottom: 32px; padding-left: 0px;  } 
.themify_builder .text-2-2-0-0.module.module-text h1 { font-family: Georgia, 'Times New Roman', Times, serif; font-size: 36px; line-height: 40px;  } 
.themify_builder .text-2-2-0-0.module.module-text h3 { font-family: Georgia, 'Times New Roman', Times, serif; font-size: 3em;  } 
/* .themify_builder_2_row.module_row_3 Style */
.themify_builder_2_row.module_row_3.module_row {
	
	background-color: rgba(255,255,255, 1.00);
	text-align: center;
	padding-top : 16px
}

.themify_builder .text-2-3-0-0.module-text { padding-top: 0px; padding-right: 0px; padding-bottom: 32px; padding-left: 0px;  } 
.themify_builder .text-2-3-0-0.module.module-text h1 { font-family: Georgia, 'Times New Roman', Times, serif; font-size: 36px; line-height: 40px;  } 
.themify_builder .text-2-3-0-0.module.module-text h3 { font-family: Georgia, 'Times New Roman', Times, serif; font-size: 3em;  } 
/* .themify_builder_2_row.module_row_4 Style */
.themify_builder_2_row.module_row_4.module_row {
	
	background-color: rgba(255,255,255, 1.00)
}

.themify_builder .text-2-4-0-0.module-text { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;  } 
/* .themify_builder_2_row.module_row_5 Style */
.themify_builder_2_row.module_row_5.module_row {
	
	background-color: rgba(255,255,255, 1.00);
	padding-top : 32px;
	padding-right : 32px;
	padding-bottom : 32px;
	padding-left : 32px
}

/* .module_row_5 .module_column_0.tb_2_column Style */
.module_row_5 .module_column_0.tb_2_column.module_column {
	text-align: center
}

/* .themify_builder_2_row.module_row_6 Style */
.themify_builder_2_row.module_row_6.module_row {
	
	background-color: rgba(147,165,124, 1.00);
	padding-top : 32px;
	padding-bottom : 24px
}

@media (min-width: 1025px) {
	.themify_builder_sub_row .sub_column.sub_column_post_2.sub_column_6-0-0-0{ width: 58.6071% !important; }
	.themify_builder_sub_row .sub_column.sub_column_post_2.sub_column_6-0-0-1{ width: 38.1926% !important; }
	
}
.themify_builder .widget-2-sub_row_6-0-0-1-0.module-widget { text-align: right;  } 
.themify_builder .text-2-6-0-1.module-text { background-repeat: fullcover; font-family: Lato; color: #ffffff; font-size: 23px;  } 
.themify_builder .text-2-6-0-1.module-text h1 { font-family: Lato; color: #ffffff;  } 
.themify_builder .text-2-6-0-1.module-text h2 { font-family: Lato; color: #ffffff;  } 
.themify_builder .text-2-6-0-1.module-text h3:not(.module-title) { font-family: Lato; color: #ffffff;  } 
.themify_builder .text-2-6-0-1.module-text h4 { font-family: Lato; color: #ffffff;  } 
.themify_builder .text-2-6-0-1.module-text h5 { font-family: Lato; color: #ffffff;  } 
.themify_builder .text-2-6-0-1.module-text h6 { font-family: Lato; color: #ffffff;  } 
/* .themify_builder_2_row.module_row_7 Style */
.themify_builder_2_row.module_row_7.module_row {
	
	background-color: rgba(255,255,255, 1)
}

.themify_builder .text-2-7-0-0.module-text { padding-top: 16px;  } 
